Bug 150050 - CAN-2005-0455 buffer overflow in realplayer
Summary: CAN-2005-0455 buffer overflow in realplayer
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: realplayer (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: All Linux
medium
urgent
Target Milestone: ---
: ---
Assignee: Colin Walters
QA Contact:
URL:
Whiteboard: impact=critical,public=20050301
Keywords: Security
: 150072 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-01 22:36 UTC by Josh Bressers
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-03 15:21:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:265 normal SHIPPED_LIVE Critical: RealPlayer security update 2005-03-03 05:00:00 UTC

Description Josh Bressers 2005-03-01 22:36:27 UTC
A buffer overflow was found in realplayer.  Please see the below URL for more
information.


http://www.idefense.com/application/poi/display?id=209&type=vulnerabilities&flashstatus=true

Comment 1 Josh Bressers 2005-03-01 22:46:11 UTC
This is going to be RHSA-2005:265

Comment 2 Mark J. Cox 2005-03-02 08:46:34 UTC
This might be impact=important, it depends how you can autoload a siml
file with the Linux plugin (currently untested)

Comment 3 Ray Strode [halfline] 2005-03-02 22:49:18 UTC
Marking MODIFIED for QA

Comment 4 Josh Bressers 2005-03-03 15:21:54 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-265.html


Comment 5 Colin Walters 2005-03-06 16:12:39 UTC
*** Bug 150072 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.